



/*** vt_global *************************************************************************/


h2 {
	color: #2F7CB9;
	font-style: italic;
}


p {
   	margin-left: 30px;
}


ul, ol {
    	margin-left: 30px;
}






/*** end vt_global **********************************************************************/










/*** vt_horizontal_nav *******************************************************************/


#vt_horizontal_nav {
	background-image: url(images/nav-temp3.gif);
	background-attachment: scroll;
	background-color: #f5f5eb;
	background-position: 0 0;
    	height: 63px;
    	background-repeat: repeat-x;
}

#vt_horizontal_nav ul li {
    	clear: none;
   	float: left;
    	font-family: Arial Black, Arial, sanserif;
	font-style: bold;	
	font-color: #f5f5eb;
    	font-size: 1.3em;
    	height: 20px;
    	margin-bottom: 10px;
    	margin-left: 20px;
    	margin-top: 21px;
    	padding-right: 20px;
    	position: relative;
    	z-index: 900;
   	border-right-color-value: #ffffff;
}

#vt_horizontal_nav ul li a, #vt_horizontal_nav ul li a:visited {
    	color: #f5f5eb;
}

#vt_horizontal_nav ul li a:hover {
    	color: #212639;
}

#vt_horizontal_nav {
    	margin-left: 23px;
    	position: absolute;
    	top: 322px;
    	width: 731px;
    	z-index: 850;
}

/*** end vt_horizontal_nav ***************************************************************/










/*** hp4_4 ***************************************************************/

html, body {
	background:#edeadb url(images/bg-oem.gif) repeat-x scroll 0 0;
}

#vt_body_col table {
    	width: 100%;
    	background-color: #ffffff;
    	background-image: none;
    	border: 0px;

}

#vt_body_col table tbody tr.alt td {
    	width: 800px;
    	background-color: #f5f5eb;
    	background-image: none;
    	border: 0px;
}

#vt_body_col table tr td {
    	border: 0px;
}

table tr td {
    	padding-bottom: 6px;
    	padding-left: 6px;
    	padding-right: 6px;
    	padding-top: 6px;
}

#vt_body_col table#secNavReady {
	background-image: url(images/ready-nav-bg.gif);
    	background-repeat: no-repeat;
	background-color: #f5f5eb;
	height: 206px;
	width: 708px;
}

#vt_body_col table#secNavReady p{
        margin-left: 120px;
        margin-top: 20px;
	margin-right: 20px;
}

#vt_body_col table#secHelp {
	background-image: url(images/help-nav-bg.gif);
    	background-repeat: no-repeat;
	background-color: #f5f5eb;
	height: 206px;
	width: 708px;
}

#vt_body_col table#secHelp p{
        margin-left: 120px;
        margin-top: 20px;
	margin-right: 20px;
}

#vt_body_col table#secPlans {
	background-image: url(images/plans-nav-bg.gif);
    	background-repeat: no-repeat;
	background-color: #f5f5eb;
	height: 206px;
	width: 708px;
}

#vt_body_col table#secPlans p{
        margin-left: 120px;
        margin-top: 20px;
	margin-right: 20px;
}

#vt_body_col table#secNews {
	background-image: url(images/news-nav-bg.gif);
    	background-repeat: no-repeat;
	background-color: #f5f5eb;
	height: 147px;
	width: 708px;
}

#vt_body_col table#secNews p{
        margin-left: 120px;
        margin-top: 20px;
	margin-right: 20px;
}

#vt_body_col table#secGuides {
	background-image: url(images/guides-nav-bg.gif);
    	background-repeat: no-repeat;
	background-color: #f5f5eb;
	height: 147px;
	width: 708px;
}

#vt_body_col table#secGuides p{
        margin-left: 120px;
        margin-top: 20px;
	margin-right: 20px;
}

#vt_body_col table#secConnect {
	background-image: url(images/connect-nav-bg.gif);
    	background-repeat: no-repeat;
	background-color: #f5f5eb;
	height: 147px;
	width: 708px;
}

#vt_body_col table#secConnect p{
        margin-left: 120px;
        margin-top: 20px;
	margin-right: 20px;
}


#vt_body_col {
    	background-color: #ffffff;
    	background-image: url("images/index-bg.gif");
	padding-top: 10px;
}




#vt_body_col table tbody tr.alt td {
	background-color: transparent;
}

#vt_body_col table tbody tr.alt td {
	background-color: transparent;
}

#vt_nav_col {
    	background-color: #edeadb;
}

#vt_nav_col .vt_brief img {
    	margin-left: 10px;
}

div#horizontal_main_nav ul li a {
	font-family: Arial Black, Arial, sanserif;

}


div#horizontal_main_nav ul li a:hover {
    color: #212639;
}


div#horizontal_main_nav ul li a.vt_active {
    color: #01617a;
}





/*** end hp4_4 ******************************************************************************/










/*** vt_default_colors_images ***************************************************************/

#vt_body_col h2 {
    	color: #2F7CB9;
    	font-style: italic;
}


#vt_body_col p {
   	margin-left: 30px;
}


#vt_body_col ul, ol {
    	margin-left: 30px;
}


#vt_body_col ul li {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("images/star.gif");
    background-position: left 4px;
    background-repeat: no-repeat;
}


#vt_body_col p a, #vt_body_col p a:visited {
    border-bottom-color: #EF4C23;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    color: #EF4C23;
}


#vt_body_col ul li a, #vt_body_col ul li a:visited {
    border-bottom-color: #EF4C23;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    color: #EF4C23;
}


#vt_body_col ol li a, #vt_body_col ol li a:visited {
    border-bottom-color: #EF4C23;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    color: #EF4C23;
}




/*** end vt_default_colors_images ***************************************************************/


